@charset "utf-8";
/* CSS Document */

/*================================网站建设=========================================*/
/*大标题*/
.wangzhan_title
{ width:1200px; text-align:center;margin:0 auto;}
.wangzhan_title h2,.wangzhan_title h3
{ font-size:24px; color:#333; font-weight:normal; padding:40px 0 17px;}
.wangzhan_title h2 span,.wangzhan_title h3 span
{ font-size:32px; color:#f54141; }

.wangzhan_title ul
{ height:17px; text-align:center;}
.wangzhan_title ul li
{ height:17px; line-height:17px; font-size:14px; padding:0 50px 0 21px; background:url(/images/t17.png) no-repeat left center; display:inline-block;}

/*网站种类*/
.wangzhan
{ width:1200px; margin:40px auto 0; overflow:hidden;}
.wangzhan ul li
{ width:287px; height:295px; text-align:center; color:#fff; float:left; padding:0px 17px 0 0px; position:relative;}
.wangzhan ul li h4
{ line-height:54px; font-size:24px; font-weight:normal; }
.wangzhan ul li .wz_jiage
{ height:45px; font-size:24px;}
.wangzhan ul li .wz_jiage span
{ font-size:34px; padding-right:5px;}
.wangzhan ul li .p2
{ height:44px; font-size:12px; padding-top:5px;}
.wangzhan ul li .p3
{ height:27px;}
.wangzhan ul li .p3 a
{ height:27px; line-height:27px; display:block; color:#FFF; }

.wangzhan ul li.li1
{ background:url(/wangzhan/images/tc5.jpg) no-repeat left bottom;}
.wangzhan ul li.li2
{ background:url(/wangzhan/images/tc6.jpg) no-repeat left bottom;}
.wangzhan ul li.li3
{ background:url(/wangzhan/images/tc7.jpg) no-repeat left bottom;}
.wangzhan ul li.li4
{ background:url(/wangzhan/images/tc8.jpg) no-repeat left bottom; padding-right:0px;}

.wangzhan ul li.li1 .p3 a
{ background:#01a6de;}
.wangzhan ul li.li2 .p3 a
{ background:#fab10a;}
.wangzhan ul li.li3 .p3 a
{ background:#03c63c;}
.wangzhan ul li.li4 .p3 a
{ background:#35af7c;}

/*更多互联网建站服务*/
.wz_wufu
{ width:1200px; margin:30px auto 40px; overflow:hidden;}
.wz_wufu ul li
{ width:240px; text-align:center; padding:0 30px; float:left;}
.wz_wufu ul li h4
{ line-height:60px; font-size:28px; color:#333; font-weight:normal; }
.wz_wufu ul li .p1
{ height:60px; line-height:22px; font-size:12px; color:#999;}
.wz_wufu .wz_more
{ width:118px; height:38px; display: inline-block; line-height:38px; text-align:center; border:1px solid #c5c5c3;}

/*网站建设案例*/
.wz_w100
{ width:100%; background:#fff;}
.wz_case
{ width:1200px; margin:0px auto; padding-bottom:20px; overflow:hidden; }
.wz_case ul li
{ width:226px; height:127px; overflow:hidden; float:left; padding-right:17px;}
.wz_case ul li.li5
{ padding-right:0px;}
.wz_case ul li img
{
	transition: all .3s linear 0s;
	-webkit-transition: all .3s linear 0s;
	-moz-transition: all .3s linear 0s;
	-ms-transition: all .3s linear 0s;
}
.wz_case ul li a:hover img{
	transform: scale(1.05,1.05);
	-webkit-transform: scale(1.05,1.05);
	-moz-transform: scale(1.05,1.05);
	-ms-transform: scale(1.05,1.05);	
}
/*怎样开始网站建设*/
.wz_kaishi
{ width:1200px; height:200px; margin:0 auto;}
.wz_kaishi dl
{ width:245px; float:left; padding-left:72px;}
.wz_kaishi dl dt
{ height:45px; line-height:45px; font-size:16px; color:#333; padding-left:42px;}
.wz_kaishi dl dd
{ line-height:24px; font-size:12px;}
.wz_kaishi dl.dl1 
{ padding-left:0px;}

/*步骤*/
.wz_buzhouA
{ height:71px; background:url(/wangzhan/images/tc18.jpg) no-repeat center center;}
.wz_buzhou
{ width:1200px; height:85px; margin:0 auto;}
.wz_buzhou ul li
{ width:190px; text-align:center; padding-right:10px; float:left; }
.wz_buzhou ul li .p1
{ line-height:40px; font-size:16px; color:#333;}
.wz_buzhou ul li .p2
{ font-size:12px; color:#999;}
.wz_buzhou ul li .p2 a
{ color:#009fd9;}

/*================================模板=========================================*/



/*banner*/
.mb_ban
{ height:539px; background:url(/wangzhan/images/tc47.jpg) no-repeat center center; overflow:hidden;}
.mb_banA
{ width:1200px; height:539px; margin:0 auto; position:relative;}
.mb_ban .pic1
{ height:420px; position:absolute; left:-30px; bottom:-80px; filter:alpha(Opacity=0); -moz-opacity:0; opacity: 0;}
.mb_ban .pic2
{ position:absolute; right:60px; top:70px; filter:alpha(Opacity=0); -moz-opacity:0; opacity: 0; }
.mb_banA_con
{ width:662px; text-align:center; color:#fff; position:absolute; right:0px; top:30px; filter:alpha(Opacity=0); -moz-opacity:0; opacity: 0;}
.mb_banA_con h2
{ line-height:70px; font-size:48px; font-weight:normal; }
.mb_banA_con p
{ line-height:30px; font-size:16px; padding-bottom:70px; }
.mb_banA_con .mb_btn
{ filter:alpha(Opacity=0); -moz-opacity:0; opacity: 0;}
.mb_banA_con .mb_btn1
{ margin-left:150px;}
.mb_banA_con .mb_btn2
{ margin-left:20px;}
.mb_btn
{ width:176px; height:55px; line-height:55px; display: inline-block; text-align:left; text-indent:65px; font-size:18px; color:#333; border-radius:8px; }
.mb_btn1
{ background:#faea35 url(../wangzhan/images/tc43.jpg) no-repeat 37px center;}
.mb_btn2
{ background:#46dba4 url(../wangzhan/images/tc44.jpg) no-repeat 37px center;}

/*推荐套餐*/
.mb_taocan
{ width:1200px; height:145px; margin:0 auto; padding:35px 0 0; }
.mb_taocan ul li
{ float:left; text-align:center; }
.mb_tc_title
{ width:70px; text-align:left; }
.mb_tc_title h2
{ font-size:24px; font-weight:normal; color:#999; padding-top:40px;}
.mb_taocan ul .li2
{ width:186px; height:143px; border:1px solid #dddddd; position:relative; }
.mb_taocan ul .li2 .p1
{ height:32px; line-height:32px; font-size:26px; font-weight:bold; padding:27px 0 3px; color:#7a7a7a;}
.mb_taocan ul .li2 .p2
{ line-height:38px; font-size:24px;}
.mb_taocan ul li span
{ color:#ff6800; }
.mb_taocan ul .li2 .p4
{ width:100%; height:18px; font-size:12px; color:#fff; background:#ff6800; position:absolute; top:0px; left:0px;}
.mb_tc_fuhao
{ width:55px; line-height:145px; font-size:50px; color:#aaaaaa;}
.mb_tc_con
{ }
.mb_tc_con .p1
{ line-height:28px;}
.mb_tc_con .p2
{  line-height:56px;}
.mb_tc_con .p2 span
{ font-size:40px; }

/*做网站  用成品网站，不会技术，你也牛*/
.muban
{ height:360px; overflow:hidden;}
.mubanA
{ width:1200px; margin:0 auto; }
.mubanA_left
{ width:525px; float:right; filter:alpha(Opacity=0); -moz-opacity:0; opacity: 0;}
.mubanA_left h3
{ line-height:40px; font-size:28px; color:#333; font-weight:normal; padding-top:80px;}
.mubanA_left p
{ line-height:30px; font-size:16px; color:#666;}
.mubanA_right
{ width:595px; float:left; position:relative; }

.mbys1
{ background:#f5f5f3;}
.mbys1 .mubanA_left
{ float:left;}
.mbys1 .mubanA_right
{ float:right;}

.muban .mb_btn
{ filter:alpha(Opacity=0); -moz-opacity:0; opacity: 0;}


/*效果1*/
.muban1 .mubanA_right .pic1
{ position:absolute; left:-60px; top:138px; z-index:20; filter:alpha(Opacity=0); -moz-opacity:0; opacity: 0;}
.muban1 .mubanA_right .pic2
{ position:absolute; right:-20px; top:28px; z-index:10; filter:alpha(Opacity=0); -moz-opacity:0; opacity: 0;}

/*效果2*/
.muban2 .mubanA_right .pic1
{ position:absolute; left:0px; top:78px; z-index:20; filter:alpha(Opacity=0); -moz-opacity:0; opacity: 0;}
.muban2 .mubanA_right .pic2
{ position:absolute; left:0px; top:0px; z-index:10; filter:alpha(Opacity=0); -moz-opacity:0; opacity: 0;}
.muban2 .mubanA_right .pic3
{ position:absolute; left:380px; top:78px; z-index:10; filter:alpha(Opacity=0); -moz-opacity:0; opacity: 0;}

/*效果3*/
.muban3 .mubanA_right .pic1
{ position:absolute; right:20px; top:20px; z-index:10; filter:alpha(Opacity=0); -moz-opacity:0; opacity: 0; }
.muban3 .mubanA_right .pic2
{ position:absolute; right:120px; top:0px; z-index:20; filter:alpha(Opacity=0); -moz-opacity:0; opacity: 0;}

/*效果4*/
.muban4 .mubanA_right .pic1
{ position:absolute; left:15px; top:0px; z-index:10; filter:alpha(Opacity=0); -moz-opacity:0; opacity: 0;}
.muban4 .mubanA_right .pic2
{ position:absolute; left:-30px; top:18px; z-index:20; filter:alpha(Opacity=0); -moz-opacity:0; opacity: 0;}

/*建站保障 四大售后优势*/
.mb_youshi
{ background:#f5f5f3; padding-bottom:30px; overflow:hidden;}
.mb_youshi ul
{ width:1200px; margin:20px auto 0;}
.mb_youshi ul li
{ width:236px; text-align:center; padding-left:50px; float:left;}
.mb_youshi ul li h3
{ line-height:40px; font-size:18px; font-weight:normal; padding-top:3px;}
.mb_youshi ul li p
{ line-height:22px; font-size:12px; }

/*精美案例赏析*/
.mb_anli
{ width:1200px; margin:0 auto;}
.mb_anli .dl1
{ width:518px; float:left;}
.mb_anli .dl1 dt
{ height:176px; height:176px; margin-bottom:2px;}
.mb_anli .dl1 .dd1
{ width:253px; height:210px; margin-right:1px; float:left}
.mb_anli .dl1 .dd2
{ width:261px; height:210px; float:left}
.mb_anli .dl2
{ width:679px; float:right;}
.mb_anli .dl2 dt
{ width:269px; height:389px; float:left;}
.mb_anli .dl2 .dd1
{float:left}
.mb_anli .dl2 .dd1 .div1
{ width:190px; height:175px; margin-left:3px; float:left;}
.mb_anli .dl2 .dd1 .div2
{ width:212px; height:175px; margin-left:3px; float:left;}
.mb_anli .ysa
{overflow:hidden; }
.mb_anli .ysa img
{ 
	transition: all .4s linear 0s;
	-webkit-transition: all .4s linear 0s;
	-moz-transition: all .4s linear 0s;
	-ms-transition: all .4s linear 0s;
}
.mb_anli .ysa a:hover img{
	transform: scale(1.08,1.08);
	-webkit-transform: scale(1.08,1.08);
	-moz-transform: scale(1.08,1.08);
	-ms-transform:scale(1.08,1.08);
}

.mb_anli .dl2 .dd2
{ width:365px; height:172px; padding:20px; color:#fff; text-align:center; margin:2px 0 0 3px; background:#1880c9; float:left;}
.mb_anli .dl2 .dd2 .p1
{ line-height:40px; font-size:30px; padding-top:20px;}
.mb_anli .dl2 .dd2 .p2
{ font-size:16px; padding:2px 0 20px;}
.mb_anli .dl2 .dd2 a
{ margin-left:3px;}

/*================================模板网站-企业网站=========================================*/
.mb_banB
{ height:379px; clear:both;}

/*pc企业网站*/
.mb_qiye
{ height:384px; overflow:hidden;}
.mb_qiyeA
{ width:1200px; margin:0 auto; }
.mb_qiyeA_l
{ width:500px; float:left; filter:alpha(Opacity=0); -moz-opacity:0; opacity: 0;}
.mb_qiyeA_l h2
{ font-size:40px; color:#333; font-weight:normal; padding:65px 0 10px;}
.mb_qiyeA_jiage
{ line-height:40px; font-size:40px; color:#ff6800;}
.mb_qiyeA_l p
{ line-height:30px; font-size:14px; color:#999; padding:10px 0 20px;}
.mb_qiyeA_r
{ width:600px; float:right; position:relative; }

.mbys1
{ background:#f5f5f3; }
.mbys1 .mb_qiyeA_l
{ float:right;text-align:right;}
.mbys1 .mb_qiyeA_r
{ float:left;}
.mb_qiye .mb_btn1
{ margin-right:10px;}

/*效果1*/
.mb_qiye1 .mb_qiyeA_r .pic1
{ position:absolute; left:-100px; top:60px; z-index:20; filter:alpha(Opacity=0); -moz-opacity:0; opacity: 0;}
.mb_qiye1 .mb_qiyeA_r .pic2
{ position:absolute; right:-40px; top:28px; z-index:10; filter:alpha(Opacity=0); -moz-opacity:0; opacity: 0;}

/*效果2*/
.mb_qiye2 .mb_qiyeA_r .pic1
{ position:absolute; left:-100px; top:40px; z-index:20; filter:alpha(Opacity=0); -moz-opacity:0; opacity: 0;}

/*企业网站服务优势*/
.mbyq_fuwu
{ width:1200px; margin:0 auto; overflow:hidden;}
.mbyq_fuwu dl
{ width:340px; padding:0 90px 70px 0; float:left;}
.mbyq_fuwu dl.dl3
{ padding-right:0px;}
.mbyq_fuwu dl dt
{ height:75px; padding-bottom:5px;}
.mbyq_fuwu dl dt img
{ float:left; padding-right:16px;}
.mbyq_fuwu dl dt p
{ font-size:18px; color:#333; padding:10px 0 0px;}
.mbyq_fuwu dl dt h3
{ font-size:24px; color:#fe5a01; font-weight:normal;}
.mbyq_fuwu dl dd
{ line-height:24px; font-size:12px; color:#7f7f7f;}

/*注册流程*/
.mbyq_liucheng
{ background:#f5f5f3; overflow:hidden;}
.mbyq_liucheng ul
{ width:1200px; margin:0 auto; padding-top:85px; background:url(/wangzhan/images/tc55.jpg) no-repeat top center;}
.mbyq_liucheng ul li
{ width:240px; text-align:center; float:left;}
.mbyq_liucheng ul li h3
{ line-height:42px; font-size:18px; color:#333;}
.mbyq_liucheng ul li p
{ font-size:12px; color:#999;}
.mbyq_liucheng_p
{ font-size:16px; color:#999; text-align:center; padding:55px 0 45px; clear:both;}

/*海量精美模板任你选*/
.mbyq_muban
{ width:1200px;overflow:hidden; margin:0 auto 0px; padding-bottom:20px;position:relative;}
/*.mbyq_muban1,.mbyq_muban .mblist
{ width:9999px; float:left; position:absolute; left:0px; top:0px;}*/
.mbyq_muban2
{ width:1210px;float:left;}
.mblist
{ width:1200px;margin:0 auto;}
.mblist dl
{ width:222px; height:267px; float:left; border:1px solid #dfdfdf; margin:0 20px 20px 0; cursor:pointer; 
-moz-box-shadow:2px 2px 5px #969696;/*firefox*/
-webkit-box-shadow:2px 2px 5px #969696;/*webkit*/
box-shadow:2px 2px 5px #969696;
}
.mblist dl.dl5
{ margin-right:0px;}
.mblist dl dt
{ padding:11px 0px 0; text-align:center;}
.mblist dl dd
{ line-height:42px; padding:10px 11px 0; font-size:12px; background:url(/wangzhan/images/tc57.jpg) no-repeat top center;}
.mblist .mbyq_bianhao
{ float:left;}
.mblist .mbyq_bianhao span
{ color:#f46c14;}
.mblist .mbyq_ysa
{ float:right;}
.mbyq_mb_btn
{ width:100%; height:20px; text-align:center; position:absolute; bottom:0px; cursor:pointer;}
.mbyq_mb_btn li
{ width:9px; height:9px; display:inline-block; margin:0 2px; background:url(/wangzhan/images/tc58.jpg) no-repeat left top;}
.mbyq_mb_btn li.onli
{ background-position:left bottom;}
.mbyq_muban2_bottom
{ text-align:center;clear:both;}
.mbyq_muban2_bottom .a1
{  font-size:16px; display:inline-block; margin:0 auto; clear:both;}

/*更多建站服务*/
.mbyq_wangzhanjs
{ background:#f5f5f3; }
.mbyq_wangzhanjs .wangzhanjs
{ background:#f5f5f3; }
.mbyq_wangzhanjs .wangzhanjs_ul
{ padding-top:0px;} 


/*================================模板网站-移动网站=========================================*/
/*PC+手机+微信三网合一，引领电商新时代*/
.mbyd_list
{ width:1200px; margin:0 auto; padding-bottom:20px; overflow:hidden;}
.mbyd_list ul li
{ width:330px; text-align:center; float:left;}
.mbyd_list ul li i
{ height:173px; display:block;}
.mbyd_list ul li h3
{ line-height:50px; font-size:20px; color:#333; font-weight:normal;}
.mbyd_list ul li p
{ line-height:22px; font-size:12px;}
.mbyd_list ul li.li2
{ width:105px; height:270px; background:url(/wangzhan/images/tc62.jpg) no-repeat center 80px;}

/*优势功能*/
.mbyd_id
{ height:80px; background:url(/wangzhan/images/tc70.jpg) repeat-x;}
.mbyd_ids
{ width:1200px; margin:0 auto; }
.mbyd_ids i
{ width:85px; height:80px; display:block; background-image:url(/wangzhan/images/tc74.jpg); background-repeat:no-repeat; float:left}
.mbyd_id2
{ background:url(/wangzhan/images/tc71.jpg) repeat-x;}
.mbyd_id2 i
{ background-position:-85px top; float:right;}
.mbyd_id3
{ background:url(/wangzhan/images/tc72.jpg) repeat-x;}
.mbyd_id3 i
{ background-position:-170px top;}
.mbyd_id4
{ background:url(/wangzhan/images/tc73.jpg) repeat-x;}
.mbyd_id4 i
{ background-position:right top; float:right;}

.mbyd
{ width:1200px; margin:0 auto; padding:35px 0 0; overflow:hidden;}
.mbyd_l
{ width:470px; text-align:center; float:left;}
.mbyd_r
{ width:530px; float:right; padding-top:30px;}
.mbyd_r h3
{ line-height:48px; font-size:30px; color:#f86701; font-weight:normal;}
.mbyd_r p
{ line-height:25px; font-size:16px; }

.mbydon .mbyd_l
{ float:right;}
.mbydon .mbyd_r
{ float:left;}

/*第4个-强大实用功能 流行组件无限扩展*/
.mbyd5 
{ width:1200px; height:560px; margin:0 auto; overflow:hidden; position:relative;}
.mbyd5_l
{ width: 832px; height: 536px; margin-left: -170px; position: absolute; z-index: 10;} 
.mbyd5_r
{ width:700px; position:absolute; left:440px; top:40px; z-index:20;}
.mbyd5_r h3
{ line-height:48px; font-size:30px; color:#f86701; font-weight:normal;}
.mbyd5_rlist
{ padding-top:20px;}
.mbyd5_r a
{ width:88px; height:100px; font-size:12px; color: #333333; text-align: center; margin:0 45px 20px 0; background: url(/wangzhan/images/tc76.png) no-repeat; float: left; transition: all 0.5s ease 0s;}
.mbyd5_r a:hover
{ background-position: right top; color:#009fd9;}  
.mbyd5_rlist div
{ width: 33px; height: 33px; margin: 28px auto 0; background:url(/wangzhan/images/tc77.png) no-repeat;}   
.mbyd5_rlist p
{ line-height: 32px; padding-top: 26px;}    

.mbyd5_rlist .pic2
{ background-position:-135px 0;} 
.mbyd5_rlist .pic3
{ background-position:-269px 0;} 
.mbyd5_rlist .pic4
{ background-position:-411px 0;} 
.mbyd5_rlist .pic5
{ background-position:0 -85px;} 
.mbyd5_rlist .pic6
{ background-position:-135px -85px;} 
.mbyd5_rlist .pic7
{ background-position:-269px -85px;} 
.mbyd5_rlist .pic8
{ background-position:-411px -85px;} 
.mbyd5_rlist .pic9
{ background-position:0 -188px;}   
.mbyd5_rlist .pic10
{ background-position:-135px -187px;}   
.mbyd5_rlist .pic11
{ background-position:-273px -183px;}   
.mbyd5_rlist .pic12
{ background-position:-411px -188px;}   
.mbyd5_rlist .pic13
{ background-position:-411px -85px;}   
.mbyd5_rlist .pic14
{ background-position:-411px -85px;}   
.mbyd5_rlist .pic14
{ background-position:-411px -85px;}  

/*秒杀6亿用户*/
.mbyd6
{ width:1200px; margin:45px auto 0; overflow:hidden;}
.mbyd6_l
{ width:730px; padding-left:30px; float:left;}
.mbyd6_l h3
{ line-height:28px; color:#333333; font-size:24px; font-weight:normal;}
.mbyd6_l span
{ line-height:24px; color:#333; }
.mbyd6_l p
{ line-height:42px; font-size:18px; color:#f76301; }    
.mbyd6_l img
{ padding-top:45px; }
.mbyd6_r
{ float:right; padding-right:20px;}
.mbyd6_b
{ line-height:25px; color:#333; text-align:center; padding:20px 0; clear:both;}

/*模板*/
/*.mbyd_muban
{ width:1200px; margin:0 auto; overflow:hidden;}
.mbyd_muban ul li
{width:230px; height:360px; margin:0 12px 0 0px; padding-top:63px; float: left; background:url(/wangzhan/images/tc80.jpg) no-repeat center center; position:relative;}
.mbyd_muban ul li.li5
{ margin-right:0px;}
.mbyd_muban ul li p
{ text-align:center;}
.mbyd_muban ul li span
{width:185px; height:280px; color:#fff; display:block; text-align:center; background:url(/wangzhan/images/tc81.png); position: absolute; left:22px; display:none;}
.mbyd_mb_t 
{ line-height:70px; font-size:20px;}
.mbyd_mb_id 
{ line-height:55px; font-size:12px;} 
.mbyd_muban ul li span a
{width:95px; display: block; color: #fff; font-size: 12px; padding:4px 0; margin:8px  auto 45px; background:#f76301; border: 1px solid #f76301; border-radius:5px;}
.mbyd_muban ul li span a:hover
{ background:#e24524; transition: all 0.5s ease 0s; }*/

    
/*================================模板网站-商城网站=========================================*/
.mbsc_nav .logo  
{ width:386px; background:url(/wangzhan/images/logo_sc.jpg) no-repeat left center;}

/*零基础做商城  创新电子商务商城网站*/
.mb_shangcheng
{ width:1200px; height:560px; margin:0 auto; margin-top:20px; background:url(/wangzhan/images/tc85.jpg) no-repeat center bottom; }
.mb_shangcheng_l
{ width:500px; float:left;}
.mb_shangcheng_r
{ width:400px; float:right;}
.mb_shangcheng dl
{ padding-bottom:14px;}   
.mb_shangcheng dl dt
{ height:39px; margin-bottom:5px; padding-left:50px; background:url(/wangzhan/images/tc84.jpg) no-repeat left center;}
.mb_shangcheng dl dt h3
{ line-height:39px; font-size:30px; font-weight:normal; color:#f86701;} 
.mb_shangcheng dl dd
{ height:28px; line-height:28px; padding-left:65px; background:url(/wangzhan/images/tc86.jpg) no-repeat 50px center;}

/*建商城网站就这么简单*/
.mbsc_jiandan
{ background:#f5f5f3; overflow:hidden; }
.mbsc_jiandanA
{ width:1200px; margin:0 auto; padding:100px 0 20px; position:relative;}
.mbsc_jiandanB
{ width:533px; height:337px; text-align:center; background:#1780c8; position:absolute; top:20px; left:334px;
-moz-box-shadow:2px 2px 5px #969696;/*firefox*/
-webkit-box-shadow:2px 2px 5px #969696;/*webkit*/
box-shadow:2px 2px 5px #969696;
}
.mbsc_jiandanB h2
{ font-size:40px; color:#fff; font-weight: normal; padding:40px 0 20px; }
.mbsc_jiandanB span
{ font-size:40px; color:#ff6800;}
.mbsc_jiandanB p
{ font-size:14px; color:#fff; padding:10px 0 25px}

.mbsc_jiandanA ul li
{ width:290px; height:235px; text-align:center; margin:0 0 23px 23px; padding:10px; background:#fff; float:left;
-moz-box-shadow:2px 2px 5px #969696;/*firefox*/
-webkit-box-shadow:2px 2px 5px #969696;/*webkit*/
box-shadow:2px 2px 5px #969696;
}
.mbsc_jiandanA ul li h3
{ line-height:50px; font-size:20px; font-weight:normal; color:#333;}
.mbsc_jiandanA ul li p
{ line-height:22px; color:#999;}

.mbsc_jiandanA ul li.li1
{ margin-left:0px;}
.mbsc_jiandanA ul li.li2
{ margin-left:580px;}
.mbsc_jiandanA ul li.li4
{ width:235px;}

/*================================模板网站-商城网站b2b2c=========================================*/
/*导航*/
.mbsc_dh
{ width:1200px; height:72px; margin:0 auto;}
.mbsc_dh ul li
{ width:400px; height:72px; float:left;}
.mbsc_dh ul li a
{ height:72px; display:block; line-height:72px; color:#fff; font-size:30px; padding-left:125px; }
.mbsc_dh ul li.li1
{ background:#ed308a url(../wangzhan/images/tc96.jpg) no-repeat left center;}
.mbsc_dh ul li.li2
{ background:#5c40c8 url(../wangzhan/images/tc97.jpg) no-repeat left center;}
.mbsc_dh ul li.li3
{ background:#00be8b url(../wangzhan/images/tc98.jpg) no-repeat left center;}

/*招商入驻*/
.mbb2b2c_title
{ width:1200px; text-align:center; margin:0 auto;}
.mbb2b2c_title h2
{ font-size:30px; font-weight:normal; color:#333; padding:50px 0 30px;}
.mbb2b2c_title h2.h2
{ border-bottom:1px dotted #c8c8c8;}
.mbb2b2c_title p
{ width:873px; line-height:30px; padding:0 50px; margin:20px auto 0px; font-size:16px; background:url(/wangzhan/images/tc99.jpg) no-repeat left top;}

.mbb2b2c_con
{ width:1200px; text-align:center; margin:0 auto; padding:40px 0; border-bottom:1px dotted #c8c8c8;}

/*标准商家入驻流程*/
.mbb2b2c_lc_list
{ width:1200px; margin:0 auto; overflow: hidden; padding:30px 0;}
.mbb2b2c_lc_list ul li
{ width:159px; height:159px; padding-left:110px; float:left;}

/*优势*/
.mbb2b2c
{ width:1200px; margin:0 auto; padding:50px 0; border-bottom:1px dotted #c8c8c8; overflow:hidden;}
.mbb2b2c_l
{ width:500px; float:left; padding-left:50px;}
.mbb2b2c_r
{ width:500px; float:left;padding-left:50px;}
.mbb2b2c_r h3
{ height:60px; line-height:60px; font-size:30px; font-weight:normal; color:#31aadf;}
.mbb2b2c_r p
{ line-height:35px;}
.mbb2b2c_r ul li
{ line-height:25px; color:#999; padding-left:10px; background:url(/wangzhan/images/tc115.jpg) no-repeat left center; }

.onymb .mbb2b2c_l
{ float:right;}


/*================================模板网站-商城网站o2o=========================================*/
.mbo2o
{ width:1120px; margin:0 auto; position:relative;}
.bor_b
{ border-bottom:1px solid #d6d6d6; }
.mbo2o_t
{ width:655px; position: absolute; left:135px; }
.mbo2o_t h2
{ height:30px; line-height:30px; font-size:28px; margin-bottom:16px;}
.mbo2o_t p
{ line-height:22px;}

.mbo2o_1
{ height:495px; margin-top:50px; background:url(/wangzhan/images/o1.png) no-repeat 0 0;}
.mbo2o_2
{ height:612px; background:url(/wangzhan/images/o2.png) no-repeat 0 0;}
.mbo2o_3
{ height:543px; background:url(/wangzhan/images/o3.png) no-repeat 0 0;}
.mbo2o_4
{ height:514px; background:url(/wangzhan/images/o4.png) no-repeat 0 0;}
.mbo2o_5
{ height:675px; background:url(/wangzhan/images/o5.png) no-repeat 0 0;}
.mbo2o_6
{ height:553px; background:url(/wangzhan/images/o6.png) no-repeat 0 0;}
.mbo2o_7
{ height:563px; background:url(/wangzhan/images/o7.png) no-repeat 0 0;}
.mbo2o_8
{ height:655px; background:url(/wangzhan/images/o8.png) no-repeat 0 0;}
.mbo2o_9
{ height:634px; background:url(/wangzhan/images/o9.png) no-repeat 0 0;}
.mbo2o_10
{ height:677px; background:url(/wangzhan/images/o10.png) no-repeat 0 0;}
.mbo2o_11
{ height:677px; background:url(/wangzhan/images/o11.png) no-repeat 0 0;}
.mbo2o_12
{ height:676px; background:url(/wangzhan/images/o12.png) no-repeat 0 0;}
.mbo2o_13
{ height:507px; background:url(/wangzhan/images/o13.png) no-repeat 0 0;}
.mbo2o_14
{ height:687px; background:url(/wangzhan/images/o14.png) no-repeat 0 0;}
.mbo2o_15
{ height:600px; background:url(/wangzhan/images/o15.png) no-repeat 0 0;}



.o2o_t1
{ top:-10px;}
.o2o_t2
{ top:40px;}
.blue1
{ color: #246eaf;}
.cheng1 
{ color: #da484c;}
.blue2 
{ color: #93b3d7;}
.lan1 
{color: #46aab7;}
.purple2 
{color: #7e0070;}
.blue3 
{color: #4692b6;}
.green3 
{color: #1ca161;}
.cheng3 
{color: #fb7643;}
.green4 
{color: #46b6a2;}
.cheng4 
{color: #fc501b;}
.o13 
{color: #4f81bd;}
.oo 
{color: #95b3d7;}

/*================================模板网站-立即预定=========================================*/
.mubuy
{ width:1200px; height:700px; margin:-10px auto 0; padding-bottom:20px; position:relative; }
.mubuyA
{ width:399px; height:680px; background:#fff; float:left; position:absolute; top:0px; z-index:10;
-moz-border-radius: 6px;
border-radius: 6px;
-moz-box-shadow:2px 2px 5px #969696;/*firefox*/
-webkit-box-shadow:2px 2px 5px #969696;/*webkit*/
box-shadow:0px 0px 10px #969696;/*opera或ie9*/
}
.mubuyA_t
{ height:342px; padding:0 25px; color:#fff; text-align:center;
-moz-border-radius-topleft: 6px;
border-top-left-radius: 6px;
-moz-border-radius-topright: 6px;
border-top-right-radius: 6px;
}
.mubuyA_t h2
{ font-size:30px; font-weight:normal; padding-top:30px; }
.mubuyA_t p
{ padding:5px 0 12px; border-bottom:1px solid #fff;}
.mubuyA_t span
{ width:100%; font-size:36px; display:inline-block; padding:20px 0px 15px;}
.mubuyA_t ul
{ overflow:hidden; padding-bottom:20px; clear:both;}
.mubuyA_t ul li
{ width:77px;text-align:center; height:29px; padding-left:5px; float:left;}
.mubuyA_t ul li a
{ height:29px; line-height:29px; display:block; color:#fff; }
.mubuyA_t ul li.onli a,.mubuyA_t ul li a:hover
{ background:url(/wangzhan/images/tc126.png) no-repeat left center; }
.mubuyA_t .a1
{ width:210px; height:46px; font-size:16px; color:#fff; line-height:46px; text-align:center; display:inline-block; border:1px solid #fff; }
.mubuyA_t .a2
{ display:block; color:#fff; margin-top:15px;}
.mubuyA_b
{ padding:75px 0 0 40px;}
.mubuyA_b ul li
{ height:33px; line-height:33px; margin-bottom:6px; padding-left:46px;}

.mubuyA_b .p1
{ font-size:12px; line-height:30px; color:#999;}
.mubuyA_b .p2
{ line-height:30px; color:#ff6800;}
.mubuyA_b ul .li1
{ background:url(/wangzhan/images/tc116.jpg) no-repeat left top;}
.mubuyA_b ul .li2
{ background:url(/wangzhan/images/tc117.jpg) no-repeat left top;}
.mubuyA_b ul .li3
{ background:url(/wangzhan/images/tc118.jpg) no-repeat left top;}
.mubuyA_b ul .li4
{ background:url(/wangzhan/images/tc119.jpg) no-repeat left top;}
.mubuyA_b ul .li5
{ background:url(/wangzhan/images/tc120.jpg) no-repeat left top;}

.onmubuyA
{ width:408px; height:723px; background:#fff; top:-30px; z-index:20; 
border-radius: 6px;
-moz-box-shadow:2px 2px 5px #969696;/*firefox*/
-webkit-box-shadow:2px 2px 5px #969696;/*webkit*/
box-shadow:0px 0px 10px #969696;/*opera或ie9*/
}
.onmubuyA .mubuyA_t
{ height:387px;}
.onmubuyA .mubuyA_t h2
{ padding-top:50px;}
.onmubuyA .mubuyA_b
{ padding-top:30px;}

.mubuyA1 .mubuyA_t
{ background:#348ad7; -moz-border-radius-topright:0px; border-top-right-radius: 0px;}
.mubuyA2 .mubuyA_t
{ background:#56d58e;
-moz-border-radius-topleft: 0px;
border-top-left-radius: 0px;
-moz-border-radius-topright: 0px;
border-top-right-radius: 0px;
}
.mubuyA3 .mubuyA_t
{ background:#7363ae; -moz-border-radius-topleft:0px; border-top-left-radius: 0px;}

.mubuyA1 
{ left:0px; }
.mubuyA2
{ left:400px; }
.mubuyA3 
{ right:0px; }
.mubuyA1 .a1:hover
{ background:#fff; color:#348ad7;}
.mubuyA2 .a1:hover
{ background:#fff; color:#56d58e;}
.mubuyA3 .a1:hover
{ background:#fff; color:#7363ae;}

.mubuyA1.onmubuyA
{ left:0px;}
.mubuyA1.onmubuyA .mubuyA_t
{
-moz-border-radius-topright: 6px;
border-top-right-radius: 6px;
} 
.mubuyA2.onmubuyA
{ left:395px;}
.mubuyA2.onmubuyA .mubuyA_t
{
-moz-border-radius-topleft: 6px;
border-top-left-radius: 6px;
} 
.mubuyA3.onmubuyA
{ right:0px;}
.mubuyA3.onmubuyA .mubuyA_t
{
-moz-border-radius-topleft: 6px;
border-top-left-radius: 6px;
} 

.mubuyA222
{ position:relative; z-index:10; 
-moz-box-shadow:2px 2px 5px #969696;/*firefox*/
-webkit-box-shadow:2px 2px 5px #969696;/*webkit*/
box-shadow:0px 0px 0px #969696;/*opera或ie9*/
}



/*================================模板网站-模板展示=========================================*/
/*ban*/
.mb_sban
{ height:125px; background:#38adce url(../wangzhan/images/mb_show.jpg) no-repeat center center; }

/*模板分类*/
.mbs_fenleiA
{ background:#ebebeb; padding:30px 0; }
.mbs_fenlei
{ width:1198px; border:1px solid #d3d3d3; margin:0px auto; padding-bottom:20px; background:#fff; overflow:hidden;
-moz-box-shadow:0px 2px 2px #d6d6d6;/*firefox*/
-webkit-box-shadow:0px 2px 2px #d6d6d6;/*webkit*/
box-shadow:0px 2px 2px #d6d6d6;/*opera或ie9*/
}
.mbs_lb
{ height:55px; background:#dbdbdb; }
.mbs_lb ul li
{ width:458px; height:53px; line-height:53px; font-size:18px; text-align:center; border-top:2px solid #dbdbdb; border-right:1px solid #d3d3d3; float:left; cursor:pointer; }
.mbs_lb ul li.onli
{ background:#fff; color:#1780c8; border-top:2px solid #1880c9;}
.mbs_lb ul li a
{ height:53px; display:block;}
.mbs_lb form
{ height:30px; padding-top:15px; float:left;}
.mbs_lb .souA
{ width:200px; height:30px; padding-left:20px; background:none; border:none; color:#666;}
.mbs_lb .ti
{ width:30px; height:30px; background:url(/wangzhan/images/tc123.jpg) no-repeat center center;border:none; cursor:pointer;}

.mbs_flA
{ padding-top:15px; }
.mbs_flA li
{ width:145px; height:24px; line-height:24px; font-size:12px; padding-left:45px; float:left;}
.mbs_flA li.li1
{ font-size:14px; color:#ff6700; }
.mbs_flA li.onli a
{ color:#009fd9; }

/*模板展示*/
.mu_show
{ width:1200px; margin:0 auto;}

/*================================模板网站-建站价格=========================================*/
/*建站价格*/
.mbjiage
{ width:1200px; margin:36px auto 0; }
.mbjiage table 
{ border-collapse:collapse; color:#333;}
.mbjiage table .tr1
{ background:#fcfcfc;}
.mbjiage table tr td
{ line-height:1.5; text-align:center; padding:18px 0; }
.mbjiage table tr .td1
{ padding-left:34px; text-align:left;}
.mbjiage table tr .td1a
{ height:63px; font-size:18px;}
.mbjiage table tr .td1b
{ font-size:28px; color:#ff6801; }

.mbjiage .m_td
{ width:245px;position:relative;}
.mbjiage .td_t
{ width:246px; height:120px; color:#fff; border-bottom:2px solid #0d4b7a; position:absolute; left:-1px; bottom:0px; }

.mbjiage .td_t1
{ background:#146bae; border-bottom-color:#0d4b7a;
-moz-border-radius-topleft:7px;
border-top-left-radius: 7px;
}
.mbjiage .td_t2
{ background:#3598dc; border-bottom-color:#146bae; }
.mbjiage .td_t3
{ background:#03c63c; border-bottom-color:#01922b; }
.mbjiage .td_t4
{ background:#f8b006; border-bottom-color:#c38b04; 
-moz-border-radius-toprightt:7px;
border-top-right-radius: 7px;
}

.mbjiage .td_t .p1
{ font-size:28px; padding-top:25px;}
.mbjiage .td_t .p2
{ font-size:16px;}

/*.mbjiage table tr .td3
{
box-shadow:3px -1px 1px #e7e7e7 ;
}*/

/*服务标准*/
.mbjiage_fulist
{ width:1200px; height:60px; line-height:60px; text-align:center; margin:0 auto; background:#7ecdec;}
.mbjiage_fulist h3
{ font-size:24px; font-weight:normal; color:#000;}

.mbjiage_fuwu
{ width:1200px; text-align:center; margin:0 auto; }
.mbjiage_fuwu table 
{ border-collapse:collapse; vertical-align:middle; color:#525252;}
.mbjiage_fuwu table th
{ line-height:1.3; font-weight:normal; padding:10px 0;}
.mbjiage_fuwu table th .p1
{ font-size:20px; color:#005fa8;}
.mbjiage_fuwu table th .p2
{ font-size:18px; color:#ff3300;}
.mbjiage_fuwu table .tr1
{ background:#eaf9ff;}
.mbjiage_fuwu table td
{ padding:10px 0;}
.mbjiage_fuwu .a1
{ width:136px; height:36px; display:inline-block; line-height:36px; color:#fff; text-align:center; background:#ff6600;}
.mbjiage_fuwu table tr .tdlast
{ text-align:left;}
.mbjiage_fuwu table tr .tdlast span
{ display:inline-block; vertical-align:middle;padding-left:20px; }

.mbjiage_title
{ width:1200px; height:96px; line-height:96px; margin:0 auto; text-align:center;}
.mbjiage_title h3
{ font-size:34px; font-weight:normal; color:#525252; }


/*================================模板网站-模板演示=========================================*/
.mb_top
{ width:100%; height:57px; line-height:57px; color:#fff; background:#373d41; clear:both;}
.mb_top a
{ color:#fff;}
.mb_topA
{ width:1200px; height:75px; margin:0 auto; }
.mb_top .logo
{ width:205px; float:left;}
.mb_top .a1
{ width:120px; height:57px; text-align:center; background:#00c1de; float:right;}
.mb_top p
{ float:left;}
.mb_top .p1
{ width:314px; padding-left:27px; background:url(/wangzhan/moban/pic/t1.png) no-repeat left center; }
.mb_top .p2
{ width:314px; padding-left:27px; background:url(/wangzhan/moban/pic/t2.png) no-repeat left center; }

/*================================小程序=========================================*/
/*小程序流量入口*/
.applet
{ overflow:hidden; padding-bottom:50px;}
.applet ul li
{width: 175px; height: 165px; cursor: pointer; text-align: center; z-index: 10; display: block;float: left;padding-left:52px;
-webkit-transition:all .3s ease-in-out;
-moz-transition:all .3s ease-in-out;
-o-transition:all .3s ease-in-out;
-ms-transition:all .3s ease-in-out;
transition:all .3s ease-in-out;
}
.applet li i{ width: 100px;height: 100px; display: block; background: url("/wangzhan/images/tc246.png") no-repeat 0 0; margin: 30px auto 10px;cursor: pointer;
transition: All 0.3s ease-in-out;
-webkit-transition: All 0.3s ease-in-out;
-moz-transition: All 0.3s ease-in-out;
-o-transition: All 0.3s ease-in-out;
}

.applet li .i1{background-position:0 0 }
.applet li .i2{background-position:-225px 0   }
.applet li .i3{background-position:-450px 0   }
.applet li .i4{background-position:-677px 0   }
.applet li .i5{background-position:-905px 0   }
.applet li .i6{background-position:0px -165px   }
.applet li .i7{background-position:-226px -165px}
.applet li .i8{ background-position:-450px -165px}
.applet li .i9{ background-position: -677px -165px}
.applet li .i10{background-position: -905px -165px }

.applet ul li span{ font-size:16px; z-index: 10; display: block; margin-bottom: 18px;margin-top: 14px; color:#333;}

.applet ul li:hover i
{
transform: rotate(360deg); 
-webkit-transform: rotate(360deg);
-moz-transform: rotate(360deg); 
-o-transform: rotate(360deg);
-ms-transform: rotate(360deg);
}

/*云指小程序*/
.appletA
{ overflow:hidden; padding-bottom:50px;}
.appletA1
{width:565px; height:413px; display:inline-block; border:1px solid #e5e5e5; border-radius:5px;}
.appletA2
{ margin-left:60px;}
.appletA1>img
{ float:left; margin: 50px 40px 0px 50px;}
.appletA1s
{width:290px; float:left; margin-top:50px}

.appletA1s h2
{ height:38px; line-height:38px; font-size: 24px;font-weight: normal; color:#333; padding-left:52px; background:url(/wangzhan/images/tc249.png) no-repeat 0 0;}
.appletA2 .appletA1s h2
{ background-position:0 -52px;}
.appletA1s ul
{ padding-top:26px; overflow:hidden;}
.appletA1s ul li
{ height:22px; line-height:22px; margin-bottom:14px; padding-left:19px; background:url(/wangzhan/images/tc249.png) no-repeat 0 -109px;}
.appletA1s .ul1 li
{float:left; padding-right:20px;}
.appletA1s .ul1 .li4
{ padding-right:40px;}

.appletA1s .p1
{color:#333; font-size: 18px;padding:26px 0 20px;}
.appletA1s .p1 span
{ color:#fe780b; font-size: 30px; font-weight:bold; padding-right:5px;}
.appletA1s .p1 i
{ color:#fe780b; font-style: normal; }
.appletA1s .p2
{ padding-top:12px;}
.appletA1s .p2 a
{ width:120px; height:40px; line-height:40px; display: inline-block; text-align: center; color:#fff; background:#fc7839; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; font-size:16px}	
.appletA1s .p2 a:hover
{ background:#ff6600; }
.appletA1s .p3
{ font-size:18px; color:#fe780b; font-weight:bold; padding:10px 0; }

/*企业信息展示*/
.appletB
{ overflow:hidden; padding-bottom:50px; text-align:center;}

/*适用行业*/
.appletC
{ overflow:hidden; padding-bottom:5px;}

.appletC ul li
{ width: 175px; height: 175px; cursor: pointer;z-index: 10; display: block;float: left; text-align: center; padding-left:74px;padding-bottom: 71px;
-webkit-transition:all .3s ease-in-out;
-moz-transition:all .3s ease-in-out;
-o-transition:all .3s ease-in-out;
-ms-transition:all .3s ease-in-out;
transition:all .3s ease-in-out; }
.appletC ul .li1{padding-left:0px;}
.appletC ul li i
{ width: 100%;height:  100%; background: url("/wangzhan/images/applet1.png")no-repeat center; z-index: 10; display: block;cursor: pointer;
transition: All 0.3s ease-in-out;
-webkit-transition: All 0.3s ease-in-out;
-moz-transition: All 0.3s ease-in-out;
-o-transition: All 0.3s ease-in-out;}
.appletC ul li span
{ font-size:16px; color:#333; z-index: 10; margin-bottom: 18px;margin-top: 14px; display: block;}
.appletC ul li:hover i{  
transform: rotate(360deg); 
transition: All 0.3s ease-in-out;
-webkit-transition: All 0.3s ease-in-out;
-moz-transition: All 0.3s ease-in-out;
-o-transition: All 0.3s ease-in-out;
-webkit-transform: rotate(360deg);
-moz-transform: rotate(360deg);
-o-transform: rotate(360deg);
-ms-transform: rotate(360deg);}

.appletC ul li .i2{ background:url(/wangzhan/images/applet2.png) no-repeat left center;}
.appletC ul li .i3{ background:url(/wangzhan/images/applet3.png) no-repeat left center;}
.appletC ul li .i4{ background:url(/wangzhan/images/applet4.png) no-repeat left center;}
.appletC ul li .i5{ background:url(/wangzhan/images/applet5.png) no-repeat left center;}
.appletC ul li .i6{ background:url(/wangzhan/images/applet6.png) no-repeat left center;}
.appletC ul li .i7{ background:url(/wangzhan/images/applet7.png) no-repeat left center;}
.appletC ul li .i8{ background:url(/wangzhan/images/applet8.png) no-repeat left center;}
.appletC ul li .i9{ background:url(/wangzhan/images/applet9.png) no-repeat left center;}
.appletC ul li .i10{ background:url(/wangzhan/images/applet10.png) no-repeat left center;}

/*轻松5步完成您的小程序*/
.grayD
{ width:1100px; padding:70px 0 60px 20px;color:#333; margin:0 auto; overflow:hidden;}
.grayD h2{font-size:36px;}
.grayD h2 font{color:#f56e00;padding:0 5px;font-size:48px}
.grayD div{  width: 290px; padding-top:10px; float:left;}
.grayD div img{float:left;margin-top:32px}
.grayD div ul{float:right;width:85%; padding-top:35px;}
.grayD div ul li{padding-bottom:36px;padding-left:10px}
.grayD>img{ float:left; padding:50px 0 0 115px;}


/*================================APP=========================================*/
/*App开发适用行业*/
.app_shiyong
{ height:420px; position:relative;}
.app_shiyong .bg-1,
.app_shiyong .bg-2,
.app_shiyong .bg-3 
{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 10;}
.app_shiyong .bg-1 
{ background: url("/wangzhan/images/tc255A1.png") center no-repeat;}
.app_shiyong .bg-2 
{ background: url("/wangzhan/images/tc255A2.png") center no-repeat;}
.app_shiyong .bg-3 
{ background: url("/wangzhan/images/tc255A3.png") center no-repeat;}
.app_shiyong ul 
{ position: relative; height: 100%; z-index: 30;}
.app_shiyong ul li 
{ position: absolute; top: 50%; left: 50%; font-size: 18px; text-align: center;z-index: 30;}
.app_shiyong ul li.type-1 
{ margin: -80px 0 0 -480px;}
.app_shiyong ul li.type-2 
{ margin: -140px 0 0 -320px;}
.app_shiyong ul li.type-3 
{ margin: -20px 0 0 -380px;}
.app_shiyong ul li.type-4 
{ margin: -86px 0 0 -200px;}
.app_shiyong ul li.type-5 
{ margin: -130px 0 0 -50px;}
.app_shiyong ul li.type-6 
{ margin: 54px 0 0 -72px;}
.app_shiyong ul li.type-7 
{ margin: -20px 0 0 38px;}
.app_shiyong ul li.type-8 
{ margin: -130px 0 0 100px;}
.app_shiyong ul li.type-9 
{ margin: -88px 0 0 230px;}
.app_shiyong ul li.type-10 
{ margin: -70px 0 0 390px;}
.app_shiyong ul li a 
{ color: #353535;}
.app_shiyong ul li a:hover 
{ text-decoration: none;}

/*开发优势*/
.app_youshi
{ height:455px; position:relative; z-index:200;}
.app_youshiA
{ width:346px; height:564px; margin:0 auto; margin:0 auto;background: #fff;border-radius: 50px;box-shadow: 0 8px 36px rgba(0,0,0,.2); overflow: hidden; }
.app_youshiA1
{width: 304px; height: 453px; overflow: hidden; border:1px solid #ececec; margin:60px auto 0; position:relative;}
.app_youshiA1 ul
{ width:9999px; height:auto; position:absolute; }
.app_youshiA1 ul li
{ overflow:hidden; float:left; }
.app_youshiA1 .pic_pre,.app_youshiA1 .pic_next
{ width: 24px; height: 36px; line-height: 36px; font-family:"SimSun","宋体"; position: absolute; top: 50%; margin-top:-15px; display: block; text-align: center;font-size:18px; color: #fff;font-weight: bold; background:rgba(0,0,0,.3) ; border-radius: 3px; cursor:pointer;
-webkit-transition: all .3s;
-moz-transition: all .3s;
transition: all .3s;
}
.app_youshiA1 .pic_pre:hover,.app_youshiA1 .pic_next:hover 
{ text-decoration: none;background:rgba(0,0,0,.5) ; }
.app_youshiA1 .pic_pre { left: 10px; }
.app_youshiA1 .pic_next{ right: 10px;}

.app_youshiB
{position: absolute;left:50%;top:10px;width: 320px;}
.app_youshiB li{position:relative;width: 248px; background:#009fd9; padding:10px; margin-bottom:30px ;color: #fff; font-size: 14px;border-radius: 12px; z-index: 30; }
.app_youshiB li:after
{position:absolute;right:-10px;top:50%;content: "◆"; color:#009fd9; font-size: 36px; line-height: 36px;margin-top:-18px; z-index: 1; }
.app_youshiB li p
{ position: relative; z-index: 30; color: #fff; }
.app_youshiB.left
{margin-left:-490px; text-align: right;}
.app_youshiB.right
{margin-left:210px; text-align: left;}
.app_youshiB.right li:after
{right:auto;left: -10px;}
.app_youshiB.left li:nth-child(odd)
{margin-left:30px;}
.app_youshiB.right li:nth-child(even)
{margin-left:30px;}


/*app功能*/
.app_gongneng
{ padding:165px 0 15px; background:#00c1de; }
.app_gongnengA
{ width:1200px; margin:0 auto; overflow:hidden;}
.app_gongnengA dl
{ width:330px; float:left; padding:0 85px 25px 0;}
.app_gongnengA dl dt
{ width:95px; height:95px; float:left; background:url(/wangzhan/images/tc258.png) no-repeat left top;}
.app_gongnengA dd
{ width:220px; float:right; color:#fff;}
.app_gongnengA dd h3
{ line-height:30px; font-size:18px; font-weight:normal;}
.app_gongnengA dd p
{ font-size:12px; line-height:2;}

.app_gongnengA .dl2 dt
{ background-position:0 -103px;}
.app_gongnengA .dl3
{ padding-right:0;}
.app_gongnengA .dl3 dt
{ background-position:0 -204px;}

/*App开发服务*/
.app_fuwu
{ background:url(/wangzhan/images/tc260.jpg) no-repeat top center;}
.app_fuwu ul
{ width:1200px; margin:0 auto; text-align:center; overflow:hidden; padding:25px 0;}
.app_fuwu ul li
{ width:130px; color:#fff; display:inline-block; padding:0 28px 30px;}
.app_fuwu ul li i
{ width:95px; height:94px; display:block; margin:0 auto; background:url(/wangzhan/images/tc259.png) no-repeat 0 top;}
.app_fuwu ul li h3
{ font-size:18px; line-height:62px; font-weight:normal;}
.app_fuwu ul li p
{ line-height:24px; text-align:left; }
.app_fuwu ul li .i2
{ background-position:-190px 0;}
.app_fuwu ul li .i3
{ background-position:-378px 0;}
.app_fuwu ul li .i4
{ background-position:-570px 0;}
.app_fuwu ul li .i5
{ background-position:-762px 0;}

/*================================H5页面=========================================*/
/*什么是响应式网站*/
.h5_jianjie
{ width:1065px; line-height:34px; margin:0 auto; padding-bottom:40px; overflow:hidden;}

/*响应式网站八大核心优势*/
.h5A
{ background:#009fd9; overflow:hidden; padding-bottom:20px;}
.h5B
{ width:1200px; height:245px; margin:0 auto; background:url(/wangzhan/images/tc263.png) no-repeat right top;}
.h5B .h5B_pic
{ width:495px; height:245px; float:left; background-repeat:no-repeat; background-position: 60px center;}
.h5B dl
{ width:705px; float:left;padding-top:58px;}
.h5B dl dt
{ width:155px; line-height:1; font-size:120px; font-family:Arial; color:#007ca9; font-weight:bold; text-align:center; float:left;}
.h5B dl dd
{ width:520px; color:#fff; float:left;}
.h5B dl dd h4
{ line-height:1; font-size:28px; font-weight:normal; padding-bottom:10px;}
.h5B dl dd p
{ line-height:2;}

.h5Br
{ background:url(/wangzhan/images/tc264.png) no-repeat left top;}
.h5Br .h5B_pic
{ background-position:center center; float:right; }

/*案例*/
.h5B_case
{ width:1200px; margin:0 auto; }
.h5B_case dl
{ width:254px; height:220px; margin:0 60px 40px 0; float:left;}
.h5B_case .dl4
{ margin-right:0px;}
.h5B_case dl dt
{ width:254px; height:180px; 
transition:All 0.2s ease-in-out;
-webkit-transition:All 0.2s ease-in-out;
-moz-transition:All 0.2s ease-in-out;
-o-transition:All 0.2s ease-in-out;
}
.h5B_case dl dt:hover
{ -webkit-transform: scale(1.04);
-ms-transform: scale(1.04);
-moz-transform: scale(1.04);
-o-transform: scale(1.04);
transform: scale(1.04);
}

.h5B_case dl dt a
{ width: 250px; height: 152px; display: block; border:2px solid #e2e2e2; border-top:none; padding-top: 21px; background:url(/wangzhan/images/tc265.png) no-repeat; overflow:hidden;}
.h5B_case dl dt img
{ width:100%;}
.h5B_case dl dd
{ width:170px; padding-top:5px; float:left;}
.h5B_case dl dd p
{ font-size:12px; line-height:20px; color:#333;}
.h5B_case dl .dbtn
{ width:72px; float:right;}
.h5B_case dl .dbtn a
{ width:70px; height:30px; line-height:30px; text-align:center; display:block; background:#f77128; color:#fff; border-radius:5px;}
.h5B_case dl .dbtn a:hover
{ background:#e85f15;}

/*================================H5详情=========================================*/
.h5show
{ height: 40px; line-height: 40px; color: #fff; background:#353636; border-bottom: 1px solid #2c2c2c; box-shadow: 0 0 5px rgba(0, 0, 0, 0.5); position: fixed; left: 0; text-align: right; top: 0; width: 100%; z-index: 100;}
.h5showA
{ padding-left:20px; display: inline-block; float: left}
.h5showB
{  width: 200px; height:40px; margin: 0 auto; position: relative;}
.h5showB ul li
{ display:inline-block; float:left;}
.h5showB ul li a
{ display: block; height: 40px; line-height: 40px; width: 40px;}
.h5showB ul li a i
{ width:100%; height:100%; display:block; background:url(/wangzhan/images/tc266.png) no-repeat;}
.h5showB ul li a .i1
{background-position: 6px 6px;}
.h5showB ul li.active a .i1
{background-position: 6px -29px;}
.h5showB ul li a .i2
{background-position: -169px 5px;}
.h5showB ul li.active a .i2
{background-position: -169px -29px;}
.h5showB ul li a .i3
{background-position: -42px 6px;}
.h5showB ul li.active a .i3
{background-position: -42px -29px;}
.h5showB ul li a .i4
{background-position: -91px 6px;}
.h5showB ul li.active a .i4
{background-position: -91px -29px;}

.h5showC
{ float:right;display:inline-block;} 
.h5showC .a1
{ width: 120px; height:40px; color:#fff; text-align: center; margin:0 20px; background:#00c1de; float: right; }

.h5iframe
{ width:100%; height:100%;position:relative; left:0px; top:40px;}